[submodule "Allgemein/Framework"]
	path = Allgemein/Framework
	url = https://koljastrohm-games.com:3000/kolja/KSG-Framework.git
[submodule "Allgemein/Network"]
	path = Allgemein/Network
	url = https://koljastrohm-games.com:3000/kolja/KSG-Netzwerk.git
[submodule "Allgemein/sql"]
	path = Allgemein/sql
	url = https://koljastrohm-games.com:3000/kolja/KSG-SQL.git
[submodule "Allgemein/Animation Creator"]
	path = Allgemein/Animation Creator
	url = https://koljastrohm-games.com:3000/kolja/AnimationCreator.git
[submodule "Allgemein/ksgScript"]
	path = Allgemein/ksgScript
	url = https://koljastrohm-games.com:3000/kolja/KSG-Script.git
[submodule "Allgemein/GSL"]
	path = Allgemein/GSL
	url = https://koljastrohm-games.com:3000/kolja/Game-Sound-Library.git
[submodule "Apps/AppServer"]
	path = Apps/AppServer
	url = https://koljastrohm-games.com:3000/kolja/AppServer.git
[submodule "Spiele Platform/Klient/Icon"]
	path = Spiele Platform/Klient/Icon
	url = https://koljastrohm-games.com:3000/kolja/KSG-Icon.git
[submodule "Spiele Platform/Klient/KSGClient"]
	path = Spiele Platform/Klient/KSGClient
	url = https://koljastrohm-games.com:3000/kolja/KSG-Client.git
[submodule "Spiele Platform/Klient/KSGNetwork"]
	path = Spiele Platform/Klient/KSGNetwork
	url = https://koljastrohm-games.com:3000/kolja/KSGNetwork.git
[submodule "Spiele Platform/Klient/Minigames/Asteroids"]
	path = Spiele Platform/Klient/Minigames/Asteroids
	url = https://koljastrohm-games.com:3000/kolja/Asteroids-Minigame.git
[submodule "Spiele Platform/Klient/Minigames/Blöcke"]
	path = Spiele Platform/Klient/Minigames/Blöcke
	url = https://koljastrohm-games.com:3000/kolja/Bloecke-Minigame.git
[submodule "Spiele Platform/Klient/Minigames/Fangen"]
	path = Spiele Platform/Klient/Minigames/Fangen
	url = https://koljastrohm-games.com:3000/kolja/Fangen-Minigame.git
[submodule "Spiele Platform/Klient/Minigames/Snake"]
	path = Spiele Platform/Klient/Minigames/Snake
	url = https://koljastrohm-games.com:3000/kolja/Snake-Minigame.git
[submodule "Spiele Platform/Klient/Minigames/Tetris"]
	path = Spiele Platform/Klient/Minigames/Tetris
	url = https://koljastrohm-games.com:3000/kolja/Tetris-Minigame.git
[submodule "Spiele Platform/Klient/patcher"]
	path = Spiele Platform/Klient/patcher
	url = https://koljastrohm-games.com:3000/kolja/KSG-Patcher.git
[submodule "Spiele Platform/Klient/Start"]
	path = Spiele Platform/Klient/Start
	url = https://koljastrohm-games.com:3000/kolja/KSG-Start.git
[submodule "Spiele Platform/Klient/übernehmen"]
	path = Spiele Platform/Klient/übernehmen
	url = https://koljastrohm-games.com:3000/kolja/KSG-uebernehmen.git
[submodule "Spiele Platform/Klient/Update"]
	path = Spiele Platform/Klient/Update
	url = https://koljastrohm-games.com:3000/kolja/KSG-Update.git
[submodule "Spiele Platform/SMP"]
	path = Spiele Platform/SMP
	url = https://koljastrohm-games.com:3000/kolja/KSG_SMP.git
[submodule "Spiele Platform/Spiele/Klient/Asteroids"]
	path = Spiele Platform/Spiele/Klient/Asteroids
	url = https://koljastrohm-games.com:3000/kolja/Asteroids-Online-Client.git
[submodule "Spiele Platform/Spiele/Klient/Linie"]
	path = Spiele Platform/Spiele/Klient/Linie
	url = https://koljastrohm-games.com:3000/kolja/Linie-Online-Client.git
[submodule "Spiele Platform/Spiele/Server/Asteroids"]
	path = Spiele Platform/Spiele/Server/Asteroids
	url = https://koljastrohm-games.com:3000/kolja/Asteroids-Online-Server.git
[submodule "Spiele Platform/Spiele/Server/Linie"]
	path = Spiele Platform/Spiele/Server/Linie
	url = https://koljastrohm-games.com:3000/kolja/Linie-Online-Server.git
[submodule "Spiele Platform/Server/Anmeldung Server"]
	path = Spiele Platform/Server/Anmeldung Server
	url = https://koljastrohm-games.com:3000/kolja/AnmeldungServer.git
[submodule "Spiele Platform/Server/Chat Server"]
	path = Spiele Platform/Server/Chat Server
	url = https://koljastrohm-games.com:3000/kolja/ChatServer.git
[submodule "Spiele Platform/Server/Editor Server"]
	path = Spiele Platform/Server/Editor Server
	url = https://koljastrohm-games.com:3000/kolja/EditorServer.git
[submodule "Spiele Platform/Server/Erhaltung Server"]
	path = Spiele Platform/Server/Erhaltung Server
	url = https://koljastrohm-games.com:3000/kolja/ErhaltungServer.git
[submodule "Spiele Platform/Server/Historie Server"]
	path = Spiele Platform/Server/Historie Server
	url = https://koljastrohm-games.com:3000/kolja/HistorieServer.git
[submodule "Spiele Platform/Server/Information Server"]
	path = Spiele Platform/Server/Information Server
	url = https://koljastrohm-games.com:3000/kolja/InformationServer.git
[submodule "Spiele Platform/Server/Karten Server"]
	path = Spiele Platform/Server/Karten Server
	url = https://koljastrohm-games.com:3000/kolja/KartenServer.git
[submodule "Spiele Platform/Server/Login Server"]
	path = Spiele Platform/Server/Login Server
	url = https://koljastrohm-games.com:3000/kolja/LoginServer.git
[submodule "Spiele Platform/Server/Main Server"]
	path = Spiele Platform/Server/Main Server
	url = https://koljastrohm-games.com:3000/kolja/MainServer.git
[submodule "Spiele Platform/Server/Minigame Server"]
	path = Spiele Platform/Server/Minigame Server
	url = https://koljastrohm-games.com:3000/kolja/MinigameServer.git
[submodule "Spiele Platform/Server/News Server"]
	path = Spiele Platform/Server/News Server
	url = https://koljastrohm-games.com:3000/kolja/NewsServer.git
[submodule "Spiele Platform/Server/Patch Server"]
	path = Spiele Platform/Server/Patch Server
	url = https://koljastrohm-games.com:3000/kolja/PatchServer.git
[submodule "Spiele Platform/Server/Register Server"]
	path = Spiele Platform/Server/Register Server
	url = https://koljastrohm-games.com:3000/kolja/RegisterServer.git
[submodule "Spiele Platform/Server/ServerSystemStarter"]
	path = Spiele Platform/Server/ServerSystemStarter
	url = https://koljastrohm-games.com:3000/kolja/ServerSystemStarter.git
[submodule "Spiele Platform/Server/Shop Server"]
	path = Spiele Platform/Server/Shop Server
	url = https://koljastrohm-games.com:3000/kolja/ShopServer.git
[submodule "Spiele Platform/Server/Spiel Server"]
	path = Spiele Platform/Server/Spiel Server
	url = https://koljastrohm-games.com:3000/kolja/SpielServer.git
[submodule "Allgemein/2DCreator"]
	path = Allgemein/2DCreator
	url = https://koljastrohm-games.com:3000/Kolja-Strohm-Games/2DCreator.git
[submodule "Allgemein/3DCreator"]
	path = Allgemein/3DCreator
	url = https://koljastrohm-games.com:3000/Kolja-Strohm-Games/3DCreator.git
[submodule "Allgemein/GSLKonverter"]
	path = Allgemein/GSLKonverter
	url = https://koljastrohm-games.com:3000/Kolja-Strohm-Games/GSLKonverter.git
[submodule "Allgemein/Linux-Test"]
	path = Allgemein/Linux-Test
	url = https://koljastrohm-games.com:3000/Kolja-Strohm-Games/Linux-Test.git
[submodule "Allgemein/LTDBKonverter"]
	path = Allgemein/LTDBKonverter
	url = https://koljastrohm-games.com:3000/kolja/LTDBKonverter.git
[submodule "Allgemein/Minigame_Test"]
	path = Allgemein/Minigame_Test
	url = https://koljastrohm-games.com:3000/Kolja-Strohm-Games/Minigame_Test.git
[submodule "Allgemein/NameAnimation"]
	path = Allgemein/NameAnimation
	url = https://koljastrohm-games.com:3000/Kolja-Strohm-Games/NameAnimation.git
[submodule "Allgemein/SchriftEditor"]
	path = Allgemein/SchriftEditor
	url = https://koljastrohm-games.com:3000/Kolja-Strohm-Games/SchriftEditor.git
[submodule "Allgemein/SchriftEditor2"]
	path = Allgemein/SchriftEditor2
	url = https://koljastrohm-games.com:3000/Kolja-Strohm-Games/SchriftEditor2.git
[submodule "Allgemein/Framework_Test"]
	path = Allgemein/Framework_Test
	url = https://koljastrohm-games.com:3000/Kolja-Strohm-Games/Framework_Test.git
[submodule "Spiele Platform/Klient/Minigames/DungeonGame"]
	path = Spiele Platform/Klient/Minigames/DungeonGame
	url = https://koljastrohm-games.com:3000/eren/DungeonGame.git
[submodule "Spiele Platform/Server/KSG_ServerSystemTester"]
	path = Spiele Platform/Server/TestWalker
	url = https://koljastrohm-games.com:3000/kolja/KSG_ServerSystemTester.git
